package com.ssj.service.weixin.library.service;


import com.ssj.bean.weixin.libmy.domain.TbLibBookPl;
import com.ssj.framework.core.common.service.BaseService;

public interface IBookPlService extends BaseService<TbLibBookPl, String> {

	TbLibBookPl saveAnswer( TbLibBookPl bookpl, String[] images_localId,
			String[] images_serverId, String[] recording_localId, String[] recording_serverId);

	TbLibBookPl findByIdAndUserId(String joinId, String id);
	
	//统计这个老师@了多少次这个vip家长
	Integer countByUserIdAndVip(String userId,String vipId);

}
